[Param]
Title=House-1tem-DVD1
Author=Batman01
Mail=
Page=
Key=qwyro‚‘¥­¡®pqor’´­¡®pq_hxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=624
PosY=151
Width=390
Height=533
Name=sinopsis
Type=9
Action=Pic0.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\SINOPSIS.jpg
OnClick=-1/1
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=367
PosY=259
Width=226
Height=340
Name=video
Type=8
Action=Vid1.avi
Param=0/0/1/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\SINOPSIS.jpg
OnClick=-1/1
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=913
PosY=12
Width=93
Height=39
Name=salir
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\SALIR.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=16
PosY=23
Width=72
Height=84
Name=extras
Type=0
Action=MenuDir%\Extras\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\EXTRAS.jpg
OnClick=-1/1
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=9
PosY=345
Width=31
Height=70
Name=on
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=5
PosY=476
Width=35
Height=92
Name=off
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=242
PosY=706
Width=68
Height=50
Name=01
Type=1
Action=MenuDir%\Capitulos\House-1-01-Piloto.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\01.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=309
PosY=706
Width=67
Height=50
Name=02
Type=1
Action=MenuDir%\Capitulos\House-1-02-Paternidad.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\02.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=375
PosY=706
Width=68
Height=50
Name=03
Type=1
Action=MenuDir%\Capitulos\House-1-03-La Navaja De Occam.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\03.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=442
PosY=706
Width=70
Height=50
Name=04
Type=1
Action=MenuDir%\Capitulos\House-1-04-Maternidad.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\04.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=511
PosY=706
Width=70
Height=50
Name=05
Type=1
Action=MenuDir%\Capitulos\House-1-05-Si Lo Haces Malo Y Si No Peor.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\05.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=580
PosY=706
Width=70
Height=50
Name=06
Type=1
Action=MenuDir%\Capitulos\House-1-06-Metodo Socratico.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\06.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=649
PosY=706
Width=73
Height=50
Name=07
Type=1
Action=MenuDir%\Capitulos\House-1-07-Fidelidad.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\07.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=721
PosY=706
Width=70
Height=50
Name=08
Type=1
Action=MenuDir%\Capitulos\House-1-08-Veneno.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\08.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=788
PosY=706
Width=70
Height=50
Name=09
Type=1
Action=MenuDir%\Capitulos\House-1-09-No RCP.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\09.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=857
PosY=706
Width=70
Height=50
Name=10
Type=1
Action=MenuDir%\Capitulos\House-1-10-Historias.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=925
PosY=706
Width=70
Height=50
Name=11
Type=1
Action=MenuDir%\Capitulos\House-1-11-Desintoxicacion.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=385
PosY=7
Width=342
Height=73
Name=batman01
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\BATMAN01.jpg
OnClick=-1/1
OnLeave=0/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
